@charset "utf-8";
/**
* @package GoPhotoWeb web site
* @subpackage Skeleton V1.2 www.getskeleton.com
* @version 0.1
* @lastmodified October 25, 2012
* @author Oleg Kaplya <olegkaplya@gmail.com>
*/

/* Table of Content
==================================================
    #Site Styles 
    #Page Styles
    #Media Queries
    #Font-Face */

/* Layout */
#sidebar, #layout {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;

    -webkit-transition: opacity .2s 0s ease-in-out;
    -moz-transition: opacity .2s 0s ease-in-out;
    -o-transition: opacity .2s 0s ease-in-out;
    transition: opacity .2s 0s ease-in-out;
}

#sidebar {
    position: fixed;
    top: 0;
    right: 0;
    overflow: hidden;
    min-height: 100%;
    min-width: 100%;
    -webkit-overflow-scrolling: touch !important;
    
    opacity: 0;
    filter: alpha(opacity=0);
}

.menu-button {
    display: block;
    width: 24px;
    height: 18px;
    margin-top: -22px;
    position: absolute;
    padding: 14px 10px;
}

.menu-button.menu {
    top: 50%;
    right: 5px;
}

.menu-button.cross {
    top: 38px;
    right: 13px;
    opacity: 0;
    filter: alpha(opacity=0);

    -webkit-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    -moz-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    -o-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    -ms-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
}

body.pushed .menu-button.cross {
    opacity: 1;
    filter: alpha(opacity=100); 
}

.transparent {
    opacity: 0;
    filter: alpha(opacity=0);
}

#layout {
   min-height:100%;
   clear: both;
   position:relative;
 }

#layout {
    /* Effect */
    -webkit-transition: all .2s 0s ease-in-out;
    -moz-transition: all .2s 0s ease-in-out;
    -o-transition: all .2s 0s ease-in-out;
    transition: all .2s 0s ease-in-out;
    -webkit-transform: translatez(0);
}

body.pushed #layout {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);

    height: 100%;
    overflow-y: hidden;
}

body.pushed #sidebar {
    overflow-y: auto;
    opacity: 1;
    filter: alpha(opacity=100);
}

/* #Site Styles
================================================== */
header {text-align: left; position: relative;}
.logo{text-align: left; font-family: 'HeliosExtThin'; display: inline-block; padding: 0 50px 0 5px; margin-top: 10px;}
.logo img {max-width: 100%;}
.logo-txt{
    display: inline-block;
    opacity: 1;
    filter: alpha(opacity=100);
}    
.logo-txt:hover{text-decoration: none;}

.copyright{font-size: 10px; text-align: center; color:#707272; line-height: 12px;}

.center{margin: 0 auto;}

.container.calendar,
.container.contact,
.container.page {
    padding: 15px 15px 0 15px; 
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.container {padding-top: 15px;}
.container.with-blog-slider {padding-top: 0px}
.container .column.center, .container .columns.center{display: block;margin: 0 auto; float: none !important;}
.t-center{text-align: center;}
.t-left{text-align: left;}
.t-right{text-align: right;}
.news .social-box > div {display: inline-block; vertical-align: middle;}
.pagination{text-align: center; padding: 20px 0 20px 0;}
.center .langs { text-align: center; text-transform: uppercase; }
.center .langs .lang { padding: 0px 5px; border-right: 1px solid #b4b4b4; text-transform: uppercase; line-height: 12px; font-size: 12px; }
.center .langs .lang.last { border: none; }
.none { display: none;}
.hide { opacity: 0; filter: alpha(opacity=0); }
.page-photos .photo-item { float: left; margin-bottom: 10px; width: 100%; }
.page-photos .photo-item img { margin: 0px auto; display: block; }

/**
 * Contact ()
 */
.contact{}
    .contact > .row {color: #6f6f6f;font-size: 12px; text-transform: uppercase; text-align: center; margin: 0 0 11px 0;}
    .contact h2 {color: #a6c8c7; font-size: 12px; font-family: Arial; font-weight: normal; text-align: center;}
    .contact  {color: #a6c8c7; font-size: 12px; font-family: Arial; font-weight: normal; text-align: center;}
    .contact .f-text, .contact .f-textarea {display: inline-block;}
    body.locale_he form h2,
    body.locale_he form input,
    body.locale_he form textarea { direction: rtl; }

/* #Menu
================================================== */
#menu {padding: 30px;}
#menu li {margin-bottom: 28px;}
#menu li a {text-decoration: none; font-size: 16px; font-family: Roboto, Verdana, Arial, sans-serif; font-size: 18px;}
#menu ul {margin-bottom: 40px;}
#menu ul ul {margin: 0; display: none;}
#menu ul li.selected ul {display: block;}
#menu ul ul li{margin: 12px 0 0 0;}
#menu ul ul li a{font-family: Arial, Verdana, sans-serif; font-size: 16px;}


/* #Custom Forms
================================================== */
.f-text, .f-textarea{color:#6f6f6f; font-size: 12px;}
.f-text:focus, .f-textarea:focus{outline: none;}
.f-text{}
.f-textarea{}

/* #Buttons
================================================== */
.btn {}
.btn:hover {cursor: pointer;}
.btn:focus {outline: none;}
.btn.send {
    padding: 0;
    border: none;
    color: #A6C8C7;
    background: none;
    font-family: 'Arial';
    font-size: 12px;
    text-align: right;
    line-height: 36px;
    text-transform: uppercase;
    display: inline-block;
}

/* #Ico Styles
================================================== */
.ico-facebook, .ico-vkontakte, .ico-twitter, .ico-disfo, .ico-mywed {width: 30px; height: 30px; position: relative;}
.ico-facebook, .ico-vkontakte, .ico-twitter, .ico-disfo, .ico-mywed, .ico-like{display: inline-block;opacity: 0.8;}
.ico-facebook:hover, .ico-vkontakte:hover, .ico-twitter:hover, .ico-disfo:hover, .ico-mywed:hover, .ico-like:hover{opacity: 1;}
.ico-facebook{background: url(../images/facebook.png); background-size: cover;}
.ico-vkontakte{background: url(../images/vkontakte.png); background-size: cover;}
.ico-twitter{background: url(../images/twitter.png); background-size: cover;}
.ico-mywed{background: url(../images/mywed.png); background-size: cover;}
.ico-disfo{background: url(../images/vkontakte.png); background-size: cover; }

.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;
    overflow: hidden;}
.video-container iframe,  
.video-container object,  
.video-container embed {position: absolute; top: 0; left: 0;width: 100%;height: 100%;}

.gallery {}
.gallery > .item { display: block;/*width: 24%; margin: 0.5%;*/ margin-bottom: 10px; float: left;}

.protect-images .container img,.protect-images .gallery img,.protect-images #photo-feed,.protect-images .slideshow-container {
    -webkit-user-select: none;                /* disable cut copy paste */
    -webkit-touch-callout: none;              /* disable callout, image save panel */
    -webkit-tap-highlight-color: transparent; /* "turn off" link highlight */
    pointer-events: none;
}

section img {max-width: 100%;}

/**
 * Testimonials
 */

.testimonials .testimonials-form > div {
    padding-top: 10px;
    display: none;
}

.testimonials .testimonials-form .row {
    border: 0;
    margin: 0 0 11px 0;
    padding: 0;
}
.testimonials .row {padding: 15px 0px}
.testimonials .row  .scale-with-grid {display: block;}
.testimonials .row .picture img { 
    max-width: 250px;
    margin: 0 auto;
}

.testimonials .row .picture {
    float: none;
    width: 250px;
    margin: 0 auto 10px;
}

.testimonials .row .picture.square {
    width: 250px;   
    height: 250px;  
    position: relative;
    overflow: hidden;
}

.testimonials .row .picture.square img {
    max-width: none;
    max-height: none;
    position: absolute;
    display: none;
    z-index: 1;
    border: 0;
    opacity: 1;
    filter: alpha(opacity = 100);
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.calendar #gphw-calendar {
    min-width: inherit;
}

.calendar #gphw-calendar .gphw-calendar {
    padding-left: 0px;
    padding-right: 0px;
}

.calendar .text {
    margin-bottom: 70px;
}

/*
* NEWS
*/

.news .row { 
    border-bottom: 1px solid #CDCDCD;
}

/* #Media Queries
================================================== */
    /*Default values */
    .gallery.video .item { height: 555px; }

    /* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 959px) {
        .gallery.video .item { height: 566px; }
    }

    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        /*.gallery > .item {width: 32.6%; margin: 0.3%;}*/
        .gallery.video .item { height: 441px; }
    }

    /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
        /*.gallery > .item {width: 49%; margin: 0.5%;}*/
        .gallery.video .item { height: 441px; }
    }

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .gallery.video .item { height: 248px; }
    }

    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {
        /*.gallery > .item {width: 100%; margin: 0 0.5%;}*/
        .gallery.video .item { height: 177px; }
    }


/* #Font-Face
================================================== */
@font-face {  font-family: 'Heliosext';  font-style: normal;  font-weight: 400;
  src: local('Heliosext'), url(fonts/heliosext.ttf) format('truetype');}

@font-face {  font-family: 'Heliosext';  font-style: normal;  font-weight: 100;
  src: local('heliosextlight'), url(fonts/heliosextlight.ttf) format('truetype');}

@font-face {  font-family: 'HeliosExtThin';  font-style: normal;  font-weight: 100;
  src: local('he_eth'), url(fonts/he_eth_.ttf) format('truetype');} 
  
/* Text template 2 fix */
.text-template-2 td.col {width: 100% !important; display: block}
.text-template-2 td.col1 {padding: 0px 0px 10px 0px;}
.text-template-2 td.col2 {padding: 0px 0px 10px 0px;}
.text-template-2 td.col3 {padding: 0px 0px 10px 0px;}
.text-template-2 .text-2 {width: 100%; margin: 20px auto 0 auto; padding: 20px 0px}

/* Text template 4 fix */
.text-template-4 td.col {width: 100% !important; display: block}
.text-template-4 td.col1 {padding: 0px 0px 10px 0px;}
.text-template-4 td.col2 {padding: 0px 0px 10px 0px;}
.text-template-4 td.col3 {padding: 0px 0px 20px 0px;}
.text-template-4 td.footer {padding: 20px}

.mobile .text-template-5 td.col1 img {max-width: 100%;}

.text-template-6 .col { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }

.news-comments {
    margin-top: 20px;
}
#vk_comments,
#vk_comments iframe {
    width: 100% !important;
}
.fb-comments,
.fb-comments span,
.fb-comments iframe {
    width: 100% !important;
}

.shop-fsbox .shop-container {
    padding-top: 5px !important;
}
.shop-fsbox .shop-slides {
    right: 10px !important; 
    left: 10px !important;
    top: 40px !important;
}

.shop-fsbox .control.next {
    display: none !important;
    right: 2px !important;
}
.shop-fsbox .control.prev {
    left: 2px !important;
    display: none !important;
}

.shop-cart .shop-cart-grid td.shop-cart-tbl-title a {width: auto !important; }
.shop-cart .shop-cart-grid td.shop-cart-tbl-totals {text-align: left !important;}
.shop-cart .shop-promo .shop-promo-slidebox {padding: 15px 0 15px 0 !important;}
.shop-cart label {font-weight: normal;}

body.mobile #layout div.container {
    margin-left: 20px;
    margin-right: 20px;
    width: auto;
}
#notice-box {position: absolute; display: none; background: white; padding: 4px; border-radius: 5px; font-size: 8pt; font-family: 'Verdana'; z-index: 9999; opacity: 0.7}
